Acresso FLEXnet Connect 'GetRules.asp' Remote Code Execution Vulnerability

Bugtraq ID: 31204
Class: Origin Validation Error
CVE: CVE-2008-1093
Remote: Yes
Local: No
Published: Sep 16 2008 12:00AM
Updated: Sep 16 2008 09:20PM
Credit: Brian Dowling of Simplicity Communications
Vulnerable: Macrovision Update Service 6.0.100 60146
Macrovision Update Service 5.1.100 47363
Macrovision Update Service 6.1
Macrovision Update Service 5.0
Macrovision Update Service 4.0
Macrovision Update Service 3.0
InstallShield Software Corporation InstallShield Update Service 0
Acresso Software FLEXnet Connect 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus